[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TFormState

TFormState - the set of form states that apply to this form

## Declaration

Source position: forms.pp line 378

`type TFormState = set of (`
`fsCreating,` |  |
`fsVisible,` |  |
`fsShowing,` |  |
`fsModal,` |  |
`fsCreatedMDIChild,` |  |
`fsBorderStyleChanged,` |  |
`fsFormStyleChanged,` |  |
`fsFirstShow,` |  |
`fsDisableAutoSize` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .